Bug 1203351 - Maven repo: missing artifact org.jbpm:jbpm-services-cdi:jar
Summary: Maven repo: missing artifact org.jbpm:jbpm-services-cdi:jar
Keywords:
Status: CLOSED EOL
Alias: None
Product: JBoss BPMS Platform 6
Classification: Retired
Component: Maven Repository
Version: 6.1.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: CR1
: 6.1.0
Assignee: Petr Kočandrle
QA Contact: Marek Winkler
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-18 16:27 UTC by Marek Winkler
Modified: 2020-03-27 18:39 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-27 18:39:26 UTC
Type: Bug


Attachments (Terms of Use)

Description Marek Winkler 2015-03-18 16:27:27 UTC
Description of problem:

Maven repository zip is missing artifact org.jbpm:jbpm-services-cdi:jar. 

As far as I know, this artifact could be used by users when implementing their applications on top of jBPM services.

Version-Release number of selected component (if applicable):
BPMS 6.1.0 ER6

Actual results:
The artifact is missing in the Maven repository.

Expected results:
The Maven repository contains missing artifact.

Comment 2 Petr Kočandrle 2015-03-20 15:34:08 UTC
I have added the artifact root list for dependency graph computation as a workaround for 6.1.0 CR1, but the proper solution should be to include it in an assembly the same way as jbpm-services-ejb artifacts in BZ#1184539.

Comment 7 Marek Winkler 2015-03-26 16:00:40 UTC
Verified in BRMS 6.1.0 CR1.


Note You need to log in before you can comment on or make changes to this bug.